/*Styles for Home Page*/
.eComm-hero {
	min-height: 500px;
	margin-top: 0;
	padding-bottom: 20px;
	position: relative;
}
.cc_category_tree{
    box-sizing : content-box !important;
}
@media only screen and (max-width: 767px)  {
	.eComm-hero {
		margin-top: 0;
		min-height: 200px;
	}
	.hero-contact-us {
		position: absolute;
		bottom: 0;
	}
	.cc_categories_side_container_plm .tile-category-image{
		display:none;
	}
}
@media only screen and (max-device-width: 1024px) 
and (min-device-width: 768px) and (orientation:portrait) {
	.eComm-category-tree-shortDesc {
		min-height: 120px !important;
	}
}
.category-images {
	width: 216px !important;
    height: 191px !important;
}
.homePage-breadcrumb {
	margin: 0;
}
.homePage-breadcrumb li {
	color: #879baa;
}
.breadcrumb>li+li:before {
	padding: 0;
}
.eComm-bottom-section .content {
	padding-bottom: 10px;
	color: #ffffff;
}
.eComm-bottom-section .cc_title {
	margin-bottom: 20px;
	font-weight: normal;
    font-family: 'Siemens-Roman';
}
.eComm-home-background-image {
	background: url("../../eComm_Mindsphere_River_Thames") no-repeat center;
	background-size: cover;
}
.eComm-home-background-image-edge {
	background: url(https://assets.new.siemens.com/siemens/assets/api/uuid:b9b19e77-6438-48b1-95d1-48831bd3517b/width:1920/crop:0:0,095:0,86:0,79/quality:high/version:1573749816/visual-industrial-edge-srgb.jpg) no-repeat center;
	background-size: cover;
}
.hero-gradient .container {
	position: absolute;
	top: 22%;
	left: 0;
	right: 40px;
	padding-left: 0;
}
.hero-gradient .promo {
	background-color: transparent;
	padding: 30px 26px;
	color: #3c464b;
	margin-top: 10px;
}
.green-overlay-background {
	background: #50bebe;
	background: linear-gradient(90deg,#50bebe 0,#41aaaa 50%,#0099cb);
	color: #fff!important;
	white-space: normal!important;
}
.featured-prod .button-conversion {
	text-align: left;
	width: 240px;
}
.hero-contact-us {
	position: absolute;
	bottom: 0;
}
.featured-prod .button-conversion, .featured-prod .button-conversion:active,
.featured-prod .button-conversion:hover, .featured-prod .button-conversion:visited, .featured-prod a.button-conversion:focus {
	padding-left: 30px;
}
.eComm-second-section {
	background-color: #005f87;
}
.eComm-spotlight-panel-heading h1, .eComm-spotlight-panel-heading h3 {
	font-size: 28px;
	font-weight: normal;
    font-family: 'Siemens-Roman';
	letter-spacing: 0.2px;
	color: #ffffff;
	margin-bottom: 10px;
}
.eComm-spotlight-panel-heading p {
	color: #ffffff;
	letter-spacing: 0.3px;
}
.hero-title {
	unicode-bidi: bidi-override;
    margin-bottom: 10px;
}
 .promo .hero-title h1 {
	font-size: 43px;
    display: inline;
    letter-spacing: -.03em;
    -webkit-font-variant-ligatures: none;
    font-variant-ligatures: none;
    margin-right: 5px;
 }
 .promo .content {
	unicode-bidi: bidi-override;
    margin-top: 10px;
    margin-bottom: 15px;
 }
.eComm-twoTile-block {
	display: flex;
	margin-bottom: 15px;
}
.eComm-twoTile-block-image {
	flex-shrink: 0;
	width: 100%;
	height: auto;
	display: block;
	max-width: 100%;
}
.eComm-twoTile-block-content {
	background-color: #ebf0f5;
	padding: 15px 30px;
}
.eComm-twoTile-block h3 {
	font-size: 28px;
	/*font-weight: bold;
	font-family: 'Siemens-Bold';*/
	letter-spacing: 0.2px;
	color: #000000;
}
.eComm-bottom-section {
	background-color: #2d373c;
}
.eComm-bottom-section-heading {
	color: #ffffff !important;
	min-height: 30px;
}
.eComm-bottom-section-btn {
	border: solid 2px #ffffff !important;
	background: transparent !important;
	margin-top: 10px !important;
}
.eComm-bottom-section .cc_title {
	letter-spacing: 0.2px;
	color: #ffffff;
	font-size: 28px;
}
/*.eComm-bottom-section-description {
	min-height: 75px;
} */
.eComm-second-section-description {
	font-size: 16px;
}
.eComm-cc-panel-heading{
	background-color:white !important;
}
.eComm-category-tree-title {
	color: #000000;
	display: block;
	font-size: 24px;
	font-family: 'Siemens-Roman';
	letter-spacing: 0.2px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0;
	position: relative;
}
.eComm-category-tree-title span{
	position: absolute;
	right: 10px;
	
}
.eComm-category-tree-shortDesc {
	color: #000000;
	min-height: 60px;
	display: block;
}
.cc_categories_side_container_plm:not(:hover), .cc_categories_side_container_plm .eComm-category-tile-block{
	opacity: 1
}
.cc_categories_side_container_plm .eComm-category-tree-title{
    text-align:left !important;
    border-top:none !important;
    margin-left:12px !important;
    min-height: 0px; !important;
}
.cc_categories_side_container_plm .eComm-category-tree-shortDesc{ 
    text-align:left !important;
}
.cc_categories_side_container_plm .panel-heading {
    border: none;
    box-shadow: 0 5px 15px 0 rgb(169,169,169);
}
.plm-main-title{
    border-bottom:none !important;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
	/* .eComm-category-tree-shortDesc {
		min-height: 120px;
	} */
	.eComm-bottom-section-heading {
		min-height: 60px;
	}
	.eComm-category-tree-buttons {
		min-width: 160px !important;
	}
	.eComm-bottom-section-description {
		min-height: 75px !important;
	}
}
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)  {
	.eComm-category-tree-buttons {
		min-width: 160px !important;
	}
	.eComm-category-tree-shortDesc {
		min-height:80px;
	}
	.tile-wrapper {
		width: 50% !important;
	}
}
.eComm-category-tree-buttons {
	min-width: 210px;
	border-radius: 0;
	text-align: left;
	font-weight: 500;
	font-size: 16px;
	border: solid 2px #005f87;
	color: #005f87 !important;
	width: 100%;
	position: relative;
	padding: 0px;
}
.eComm-category-tree-buttons span{
	position: absolute;
	right: 10px;
	pointer-events: none;
	padding-top: 6px;
}
.eComm-category-tree-buttons:hover, .eComm-category-tree-buttons:focus {
	background-color:#005578 !important;
	color: #fff !important;
	border: 2px solid #005578 !important;

}
.eComm-category-tree-buttons a:hover{
	color: #fff !important;
}
.eComm-category-tree-buttons a:focus{
	text-decoration:none;
} 
.eComm-category-tree-buttons a{
	width: 100%;
    display: inline-block; 
	color: #005f87;
	padding: 6px 12px;
} 
.eComm-category-title {
	font-family: 'Siemens-Roman';
	font-size: 28px;
}
.eComm-bottom-section .cc_heading {
	padding: 0 15px;
}
.eComm-second-section, #categories-right-nav, .eComm-bottom-section {
	padding-bottom: 20px;
	padding-top: 20px;
}
.eComm-twoTile-block .custom-btn {
	font-family: Siemens-Roman !important;
	margin-bottom: 15px;
}
.cc_categories_side_container>div{
	padding-right: 0px;
	padding-left: 0px;
}
.eComm-hero-mobile{
	display:none;
}
.bannermarginleft{
    margin-left: 0px;
}
@media only screen and (max-width:767px){
	.eComm-hero-mobile .hero-gradient .promo {
		display: block;
		margin: 0px;
		padding: 5px;
	}
	.tile-wrapper {
		width: 100% !important;
		margin: 6% 0 !important;
	}
	.eComm-hero-mobile .hero-contact-us {
			position: relative;
			text-align: center;
	}
	.eComm-hero-mobile .quaternary {
		background-color: #2387aa; 
	}
	.eComm-hero-mobile {
		display: block;
	}		
}
@media only screen and (max-width:1024px){
    .bannermarginleft{
        margin-left: 47px;
    }
}
.eComm-bottom-section-btn:hover{
    color: #333 !important;
    background: #fff !important;
}



/*PLM Pages */

.eComm-home-background-image_plm {
	background: url(../images/PLM-Hero.jpg) no-repeat center;	
	background-size: cover;
}
.eComm-home-background-image_plm .hero-gradient .container {
	top: 10px;
}
.eComm-home-background-image_plm .hero-gradient .promo {
	background: hsla(0,0%,100%,.8)!important;
	color: #3c464b !important;
}
.eComm-home-background-image_plm .hero-sub-title {
	font-size: 24px;
}
.eComm-PLP-banner-secondary_plm {
    background-color: #004669;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 40px;
}
.eComm-PLP-banner-secondary_plm h5 {
	color: #ffb900;
	font-weight: 700;
	font-family: 'Siemens-Italic';
}
.eComm-PLP-banner-secondary_plm h3 {
	font-size: 26px;
}
.eComm-PLP-banner-secondary_plm h6 {
	font-size: 16px;
	font-weight: 700;
}
.togglebtn-secondary {
    height: 40px;
    border: solid 2px #ffffff;
    min-width: 210px !important;
    border-radius: 0;
    text-align: left;
    color: #ffffff;
    font-size: 16px;
}
.togglebtn-secondary:hover{
	color: #004669;
	background-color: #fff;
}

.cc_categories_side_container_plm {
	display: flex;
	flex-wrap: wrap;
}
.plm-main-title{
	padding-bottom: 30px;
	margin-bottom:20px;
	font-size: 36px;
	letter-spacing:  0.21px
}
.cc_categories_side_container_plm:hover .eComm-category-tile-block {
	opacity: .5;
	-moz-transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}
.cc_categories_side_container_plm .eComm-category-tile-block:hover{
	opacity: 1;
}
.cc_categories_side_container_plm:not(:hover) .eComm-category-tile-block {
	opacity: 1 !important;
	-moz-transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
}
.cc_categories_side_container_plm>h2 {
	width: 100%;
}
.cc_categories_side_container_plm .line-break-pre-image {
	display: none;
}
.cc_categories_side_container_plm .cc_category_tree {
	padding: 0 15px 10px 15px;
}
.cc_categories_side_container_plm .products-list-block {
	display: flex;
	flex-wrap: wrap;
}
.cc_categories_side_container_plm .products-list-block .eComm-category-tile-block {
	display: flex;
	margin-bottom: 20px;
	margin-right: -1px;
}
.cc_categories_side_container_plm .eComm-category-tree-title {
	font-size: 20px;
    text-align: left;
    width: 95%;
	margin: 10px auto 0 auto;
}
.cc_categories_side_container_plm .eComm-category-tree-shortDesc {
	text-align: left;
	margin: 0 7px;
    width: 90%;
}
.cc_categories_side_container_plm .eComm-category-tree-shortDesc:hover {
	color:#000000;
}
.cc_categories_side_container_plm .panel-default {
	height: 100%;
	padding-left:0px;
	padding-right:0px;
	width: 100%;
}
.cc_categories_side_container_plm .panel-heading {
	display: flex;
	flex-direction: column;
	height: 100%;
	box-shadow: 0 5px 15px 0 rgba(10,20,25,.15);
    padding: 5px;
	border-radius: 0px
}
.cc_categories_side_container_plm > .eComm-category-tile-block  {
    width: 25%;
    margin-bottom: 30px;
}
.cc_categories_side_container_plm .eComm-category-tree-buttons {
	display: none;
}
.cc_categories_side_container_plm .eComm-category-tree-buttons a.cc_cat_name {
	color:#fff;
	background-color:#faa50a;
}
.cc_categories_side_container_plm .eComm-category-tree-buttons a.cc_cat_name:hover {
	color: #fff;
	background: #eb780a;
}
.cc_categories_side_container_plm .eComm-category-tree-buttons  {
	display: block !important;
	border: 0px solid #faa50a !important;
	color: #fff !important;
	margin-top: auto;
	margin-bottom: -5px;
}
.cc_categories_side_container_plm .eComm-category-tree-buttons div  {
	margin: auto -5px;
}
@media only screen 
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) 
	and (orientation : portrait) {
	.cc_categories_side_container_plm div.eComm-category-tile-block  {
    	width: 50%;
	}

	/*.cc_categories_side_container_plm .eComm-category-tree-shortDesc {
		min-height: auto !important;
	}*/
}

@media only screen 
	and (min-device-width : 320px) 
	and (max-device-width : 767px) {
	.cc_categories_side_container_plm >div {
    	width: 100%;
	}
}
.eComm-cc-panel-heading-plm{
	cursor: pointer;
} 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.tile-category-image img{
		height: 100%;
		max-height: 147px;
	}
	
}

/*Dex page styles*/
.dex-wrapper{
    padding: 26px 50px 40px;
    background: #2d373c;
    color: #fff
}
.dex-wrapper .dex-wrapper-title{
    font-size: 28px;
}
.dex-wrapper .dex-desc{
    padding:20px
}
.store-tiles{
    display: flex;
    justify-content: center;
}
.tile-wrapper{
    width:25%;
    background: #fff;
    color: #4a4a4a;
    margin:0px 6%;
}
.display-flexrow, .eComm-twoTile-block, .display-flexParent, .display-flexDiv, .eComm-twoTile-block-content {
	display: flex;
	flex-wrap: nowrap;
}
.display-flexParent, .display-flexDiv, .eComm-twoTile-block-content, .eComm-bottom-section-heading {
	height: 100%;
}
.display-flexDiv, .eComm-twoTile-block-content {
	flex-direction: column;
}
.eComm-second-section-description {
	height: 100%;
}
.tile-wrapper .tile-wrapper-content{
    padding: 12px 12px 0px 13px;
}
.tile-wrapper img{
    min-height:126px;
    border: 1px solid #979797;
    margin-bottom: 10px;
    width:100%;
    display: block;
}
.tile-wrapper .tile-title{
    border-top:1px solid #979797;
    padding: 12px 1px 0px;
    font-size: 20px;
    margin-bottom: 20px;
    min-height: 70px;
}
.tile-wrapper .tile-categories,.tile-wrapper .tile-categories a{
    color: #4a90e2;
    font-size: 17px;
    height: 220px;
    overflow: auto;
    margin-bottom: 15px;
}
.tile-wrapper .tile-categories ul{
    padding-left:30px;
}
.tile-wrapper .tile-categories li{
    padding-bottom: 10px;
}
.tile-wrapper .custom-btn{
    width:100%;
    text-align:left;
    font-size: 18px;
}

@media only screen and (max-width: 767px){
	.display-flexrow {
		display: block !important;
	}
    .store-tiles{
        display:block;
    }
	.products-list-block {
		margin: 0;
	}
    .store-tiles .tile-wrapper{
        margin-bottom: 30px
    }
	.cc_categories_side_container_plm .eComm-category-tree-title {
		border-top: none;
	}
	.cc_categories_side_container_plm>.row {
		margin: 0;
	}
	.cc_categories_side_container_plm .eComm-category-tree-shortDesc + br {
		display: none;
	}
	.secondary-banner-plm {
		text-align: center;
	}
	.secondary-banner-plm .togglebtn-secondary {
		float: none !important;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation:landscape)  {
	.plm-linksSections {
		padding: 15px 40px;
	}
	.main-nav__inner-holder {
		padding: 0px 30px;
	}
	.buy-link-element {
		font-size: 13px;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1200px){
	.eComm-second-section-description{
		min-height: 100px
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .display-flexrow, .eComm-twoTile-block, .display-flexParent, .display-flexDiv, .eComm-twoTile-block-content {
        display: block;
    }
    .eComm-twoTile-block {
        display: block;
    }
}
